Subject: BIRD7.2 BUG

From: [email-masked] ( Bob Ross)
Date: Wed, 30 Mar 94 10:16:25 PST

Kellee,

My records indicate that there are no Pullup and Pulldown table examples
in BIRD7.2.  So I wonder if another file inadvertantly got appended to
your copy.

Based on BIRD4, I agree with your understanding that for ECL type devices,
both the Pullup and Pulldown tables are referenced to VCC and should have
the same sign.

Bob Ross,
Interconnectix, Inc.